form {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

  padding: 33px 40px;
  width: 90%;
  max-width: 300px;
  background-color: #fff;
}

label {
  margin-bottom: 26px;

  font-size: 20px;
  font-weight: bold;
  text-align: center;
  color: #1E1E1F;
}

textarea {
  padding: 12px;
  width: calc(100% - 25px);
  height: 96px;

  border: 2px solid #202329;
  border-radius: 2px;
  box-shadow: 0px 5px 50px rgba(32, 35, 41, 0.25);
  background-color: #F9FBFC;
  font-size: 20px;
  text-align: center;
  color: #1E1E1F;
}

textarea::placeholder {
  font-family: 'Montserrat';
  font-weight: 400;
  color: #A5A5A5;
}

textarea:focus {
  outline-color: #61DAFA;
}

.TodoForm-buttonContainer {
  display: flex;
  justify-content: space-between;
  align-items: center;

  margin-top: 14px;
  width: 100%;
}

.TodoForm-button {
  display: inline-block;
  width: 120px;
  height: 48px;
  border: none;
  border-radius: 2px;
  
  font-family: 'Montserrat';
  font-size: 20px;
  font-weight: 400;
  color: #202329;
  cursor: pointer;
}

.TodoForm-button--add {
  background: #61DAFA;
  box-shadow: 0px 5px 25px rgba(97, 218, 250, 0.5);
}

.TodoForm-button--cancel {
  background: transparent;
}